# Dolibarr language file - Source file is en_US - propal
Proposals=Ponude
Proposal=Ponuda
ProposalShort=Ponuda
ProposalsDraft=Nacrti ponuda
ProposalDraft=Nacrt ponude
ProposalsOpened=Otvorene ponude
Prop=Ponude
CommercialProposal=Ponuda
CommercialProposals=Ponude
ProposalCard=Ponuda
NewProp=Nova ponuda
NewProposal=Nova ponuda
NewPropal=Nova ponuda
Prospect=Potencijalni klijent
ProspectList=Popis Potencijalnih klijenata
DeleteProp=Obrisati ponudu
ValidateProp=Odobriti ponudu
AddProp=Dodati ponudu
ConfirmDeleteProp=Da li ste sigurni da želite obrisati ovu ponudu?
ConfirmValidateProp=Da li ste sigurni da želite potvrditi ovu ponudu pod imenom <b>%s</b>?
LastPropals=Posljednjih %s ponuda
LastClosedProposals=Posljednjih %s zatvorenih ponuda
LastModifiedProposals=Posljednjih %s izmijenjenih ponuda
AllPropals=Sve ponude
LastProposals=Zadnje ponude
SearchAProposal=Tražiti ponudu
NoProposal=Nema ponude
ProposalsStatistics=Statistika ponuda
NumberOfProposalsByMonth=Broj po mjesecu
AmountOfProposalsByMonthHT=Iznos mjesečno (bez poreza)
NbOfProposals=Broj ponuda
ShowPropal=Prikazati ponudu
PropalsDraft=Nacrti
PropalsOpened=Otvorene
PropalsNotBilled=Zatvorene, nenaplaćene
PropalStatusDraft=U nacrtu (potrebno ih je potvrditi)
PropalStatusValidated=Potvrđena (otvorena)
PropalStatusOpened=Potvrđena (otvorena)
PropalStatusClosed=Zatvorene
PropalStatusSigned=Potpisane (za naplatu)
PropalStatusNotSigned=Nisu potpisane (zatvorene)
PropalStatusBilled=Naplaćene
PropalStatusDraftShort=Nacrt
PropalStatusValidatedShort=Potvrđene
PropalStatusOpenedShort=Otvorene
PropalStatusClosedShort=Zatvorene
PropalStatusSignedShort=Potpisane
PropalStatusNotSignedShort=Nisu potpisane
PropalStatusBilledShort=Naplaćena
PropalsToClose=Ponude koje treba zatvoriti
PropalsToBill=Potpisane ponude koje treba naplatiti
ListOfProposals=Popis ponuda
ActionsOnPropal=Aktivnosti na ponudi
NoOpenedPropals=Nema otvorenih ponuda
NoOtherOpenedPropals=Nema ostalih otvorenih ponuda
RefProposal=Oznaka Ponude
SendPropalByMail=Poslati ponudu putem e-poruke
FileNotUploaded=Datoteka nije poslana
FileUploaded=Datoteka je uspješno poslana
AssociatedDocuments=Dokumenti povezani s ponudom
ErrorCantOpenDir=Nije moguće otvoriti mapu
DatePropal=Datum ponude
DateEndPropal=Datum dospijeća ponude
DateEndPropalShort=Datum dovršetka
ValidityDuration=Trajanje dospijeća
CloseAs=Zatvoriti sa statusom
SetAcceptedRefused=Razvrstati prihvaćena/odbijena
ClassifyBilled=Razvrstati kao naplaćeno
BuildBill=Izraditi račun
ErrorPropalNotFound=Ponuda %s nije pronađena
Estimate=Procjena :
EstimateShort=Procjena
OtherPropals=Ostale ponude
AddToDraftProposals=Dodati u nacrt ponude
NoDraftProposals=Nema ponuda u nacrtu
CopyPropalFrom=Stvoriti ponudu kopiranjem postojeće ponude
CreateEmptyPropal=Stvoriti praznu ponudu ili sa popisa proizvoda/usluga
DefaultProposalDurationValidity=Zadano dospijeće (u danima) za ponudu
UseCustomerContactAsPropalRecipientIfExist=Koristite adresu kontakta od stranke ukoliko je definirana, umjesto adrese stranke za adresu isporuke na ponudi
ClonePropal=Klonirati ponudu
ConfirmClonePropal=Da li ste sigurni da želite klonirati ovu ponudu <b>%s</b>?
ConfirmReOpenProp=Da li ste sigurni da želite ponovo otvoriti ovu ponudu <b>%s</b>?
ProposalsAndProposalsLines=Ponuda i redovi ponude
ProposalLine=Red ponude
AvailabilityPeriod=Kašnjenje isporuke
SetAvailability=Postavi kašnjenje isporuke
AfterOrder=poslije predračuna
AvailabilityTypeAV_NOW=Bez odgode
AvailabilityTypeAV_1W=1 tjedan
AvailabilityTypeAV_2W=2 tjedna
AvailabilityTypeAV_3W=3 tjedna
AvailabilityTypeAV_1M=1 mjesec
TypeContact_propal_internal_SALESREPFOLL=Predstavnik sljedne ponude
TypeContact_propal_external_BILLING=Kontakt za račun klijenta
TypeContact_propal_external_CUSTOMER=Kontakt za sljednu ponudu
# Document models
DocModelAzurDescription=Kompletna ponuda model (logo. ..)
DocModelJauneDescription=Ponuda model Jaune
DefaultModelPropalCreate=Osnovni model stvaranje
DefaultModelPropalToBill=Osnovni predložak prilikom zatvaranja ponude (za izradu računa)
DefaultModelPropalClosed=Osnovni predložak prilikom zatvaranja ponude (ne naplaćene)
ProposalCustomerSignature=Pismeno prihvaćanje, pečat, datum i potpis
ProposalsStatisticsSuppliers=Statistika zahtjeva za ponudama dobavljača
